<template>
  <lightning-card>
    <template if:true={contacts.data}>
      <lightning-datatable
        key-field="Id"
        data={contacts.data}
        columns={columns}
      >
      </lightning-datatable>
    </template>
  </lightning-card>
</template>